Devam Ediyor

515009 Upgrade a site from Joomla 1.523 to Joomla 1.6

Have an existing site - the old template has been disabled.

Running on [url removed, login to view]

Completion criteria...

Need upgrade to 1.6

Load JomSocial (I have the software)

Load 2 Templates (JomSocial ready)

Templates are JASocial by JoomlArt and Tachyon by RocketThemes

Ensure JomSocial appears in a tab in the templates.

All other extension migrations, I will take care of separately.

Should be a simple task for the right person.

Please only respond if you can do this ASAP.

Thanks

Kevin

Beceriler: Her şey Kabul, Joomla, Şablonlar, Web Sitesi Yönetimi

Daha fazlasını görün: joomla 1.5 templates, joomlart template joomla, joomla software template, upgrade jomsocial template, upgrade joomla template joomla joomla, need existing site upgrade, jomsocial site template, site jomsocial, simple task joomla, template joomla software site, joomlart extension, tachyon joomla, jomsocial templates joomla, template jomsocial tachyon, tachyon jomsocial, tachyon, need upgrade, tachyon template, joomla tachyon, joomlart template, upgrade jomsocial, joomla existing site template, load joomla, jomsocial tab, joomla software site template

İşveren Hakkında:
( 5 değerlendirme ) Columbus,

Proje NO: #2260941